@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-color: #999999;
	background-color: #1a1a1a;
	color: #999999;
}

.left {float:left;}
.right {float:right;}
.clr {clear:both; font-size:0; }

* { margin:0; padding:0; }
html, body { height: 100%; }

a img, img { border:0 none; }
a { 
	text-decoration:none; 
	outline:none; 
	color: #ffffff;
}
a:hover { 
	text-decoration:underline;
	color: #999999;
}

/*Landing Page*/

.lp-contentwrap{
	margin:280px auto;
	height:146px;
	width:297px;
}

.clrboth {
	clear:both;
}

.website-links{
	font-family: 'Source Sans Pro', sans-serif;
	padding:10px 0;
}

.website-links a{
	float:left;
	font-size:14px;
	display:block;
	padding:0 70px 0 0;
	color:#fff;
}
.website-links a:hover {
	color: #6d6e71;
}

.website-links .last{
	padding:0;
}

.website-links a:hover{
	text-decoration:none;
}

/*Landing page CSS ends here*/

#wrapper{
	width:900px;
	margin:auto;
}

#header{
	height:205px;
}

#menu{
	min-height:32px;
	height:auto !important;
	height:32px;
	/*
	background-image:url(../images/menu-botbg.gif);
	*/
	background-position:bottom;
	background-repeat:no-repeat;
	width:900px;
	padding-bottom: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 16px;
	padding-top: 10px;
}

#display-area{
	padding-bottom: 40px;
	/*
	background-image:url(../images/da-bg.gif);
	background-position:666px 18px;
	background-repeat:no-repeat;
	*/
}

.leftarea{
	width:671px;
	/*
	padding:20px 0 0 0;
	*/
	min-height: 600px;
	height:auto !important;
	height:600px;
	position:relative;
	border-right: 1px solid white;
}

.col1{
	width:130px;
	position:relative;	
	padding:0 0 0 20px;
	min-height: 620px;
	height:auto !important;
	height:620px;
}

.sidenav{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:12px;
	color: #ffffff;
	padding:0 0 10px 0;
	width:130px !important;
}

.sidenav ul{
}

.sidenav li{
	list-style:none;
}

.sidenav li a{
	color:#ffffff;
	display:block;
	padding:10px 0;
	width:130px;
}

.sidenav li a:hover{
	text-decoration:none;
	color:#999999;
}

.bottomcont{
	position:absolute;
	bottom:0;
	left:20px;
	height:65px;
}

.bottomcont ul{
	padding:0 0 10px 0;
}

.bottomcont li{
	list-style:none;
	font-size:10px;
}

.bottomcont li a{
	color:#bcbcbc;
}

.col2{
	width:447px;
	margin:0 0 0 9px;
	background-color:#1a1a1a;
	padding:0 29px 0 20px;
	min-height: 620px;
	height:auto !important;
	height:620px;
}

.col2 p {
	color: #999999 !important;	
}

.col2 h6{
	font-family: 'Source Sans Pro', sans-serif;
	color:#ffffff;
	border-bottom:1px solid #ffffff;
	padding:15px 0 5px 0;
	font-size:16px;
}

.col2 p{
	font-size:12px;
	color:#ffffff;
	line-height:14px;
	padding:9px 0;
}

.rightarea{
	width: 201px;
	padding:10px 0 0 0;
}

.rightarea p{
	font-size: 12px;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
}

.social-links{
	/*
	background-image:url(../images/sociallinks-bg.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	*/
	font-family: 'Source Sans Pro', sans-serif;
	padding:2px 0;
	margin:0 0 1px 0;
}

.social-links a{
	float:left;
	padding:0 20px 0 0;
}
.social-links .twit {
	padding: 0;	
}

.social-links p{
	width:65px;
	padding:6px 0;
}

.subscribe{
	margin:0 0 1px 0;	
	padding:10px 0 7px 0;
	font-family: 'Source Sans Pro', sans-serif;
	color: #ffffff;
	/*
	background-image:url(../images/subscribe-bg.gif);
	background-position:0 bottom;
	background-repeat:no-repeat;
	*/
}

.textbox{
	width:130px;
	height:21px;
	/*
	background-image:url(../images/textbox-bg.gif);
	background-repeat:no-repeat;
	*/
	border:0;
	padding:0 2px;
}

.ie6 .textbox,.ie7 .textbox, .ie8 .textbox{
	padding:2px;
	height:17px;
}

.site-links{
	font-family: 'Source Sans Pro', sans-serif;
	color: #ffffff;
	padding:15px 0 10px 0;
	/*
	background-image:url(../images/sitelinks-bg.gif);
	background-position:0 bottom;
	background-repeat:no-repeat;
	*/
}

.site-links li{
	display: block;
	padding:0 40px 5px 0;
	list-style:none;
	float:left;
}
.site-links li:nth-child(3){
	display: block;
	padding:0 0 5px 0;
	list-style:none;
	float:left;
}

.site-links a{	
	
	font-size:12px;
	color:#ffffff;
	display:block;

}

.site-links a:hover{
	text-decoration:none;	
}

.animated-gifs{
	margin:15px 0 10px;
}

.animated-gifs .gif-cont{
	margin:0 0 8px 0;
}

.sponsors a{
	display:block;
	float:left;
	margin:5px 10px 5px 0;
}

/*Blog*/

.blog{
	padding:10px 0;
}

.small-line {
	width: 100px;
	border-top: 1px solid #ffffff;	
	margin-top: 15px;
}

.blog .title{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:16px;
	color:#ffffff;
	padding:10px 0 10px 0;

}

.blog .month, .blog .year{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:12px;
	color:#ffffff;	
}

.blog .month{
	/*
	background-image:url(../images/month-rightbg.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	*/
	/*
	padding:0 10px 0 0;
	*/
}

.blog .year{
	padding:0 0 0 5px;
}

.blog-contents{
	width:500px;
	padding:15px 0 10px 30px;
}

.blog.last .blog-contents{
	border:0;
}

.blog-contents p{
	font-size:10px;
	color:#6d6e71;
	line-height:12px;
	padding:5px 0;
}

.bottomlogo{
	width:102px;
	height:14px;
	position:absolute;
	bottom:-30px;
	left:0;
	padding-top: 5px;
}

/*Info*/

.col2 h5{
	font-size:12px;
	color:##6d6e71;
	font-weight:bold;
	padding:5px 0;
}

.col2 p a{
	font-weight:bold;
	font-size:12px;
	color:#6d6e71;
}

.col2 .list{
	padding:5px 0;
}

.col2 .list li{
	list-style:none;
	font-size:12px;
	color:#6d6e71;
	padding:1px 0;
}

.faq span{
	font-weight:bold;
	color:#c41c24;
}

.thumb-images img{
	margin:0 0 7px 0;
}

.thumb-images p{
	font-size:12px;
	color:#6d6e71;
	padding:5px 0;
}

.sidenav.gallery a{
	line-height:15px;
}

.sidenav.gallery .selected a{
	color:#ffffff;
}

.col2.gallery{	
	background:none;
	width: 491px;
	padding:0 0 0 5px;
}

.gallery-list img{
	margin:0 7px 10px 0;
}

.gallery-list img.last{
	margin:0 0 10px 0;
}

/*Wellington Info*/

.thumb-images.botspace{
	padding:0 0 75px 0;
}

/*Wellington Gallery*/

.gallery-list2 img{
	margin:0 65px 20px 0;
}

.gallery-list2 img.last{
	margin:0 0 20px 0;
}

/* added contact us css */

.col1 p {
	color:#6d6e71
}

.col2contact {
	width:447px;
	margin:0 0 0 9px;
	background-color:#1a1a1a;
	padding:0 29px 0 20px;
	min-height: 240px;
	height:auto !important;
	height:240px;
}

.col2contact h6 {
	font-size:14px;
	text-transform: uppercase;
	color:#ffffff;
	padding:10px 0 10px 0;
}

.col2contact .space {
	font-size:14px;
	color:#ffffff;
	padding:30px 0 10px 0;
}

.col2contact a {
	text-decoration:none;
	color:#6d6e71;
}

.col2contact a:hover {
	color:#ffffff;
}


.col2contact p {
	color:#6d6e71;
}


.media {
	width:496px;
	margin:0 0 0 9px;
}



.downloads {
	width:80px;
	margin:17px 0 0 0;
}

.downloads a {
	text-decoration:none;
	color:#6d6e71;
	font-size:16px;
}

.downloads a:hover {
	color:#6d6e71;
}

.contact {
	width:396px;
}

.contact td {
	vertical-align:bottom;
}

.contact label {
	padding:0 20px 0 50px;
	color:#6d6e71;
}

.contact input {
	background-color:#d7d7d7;
	border:none;
	width:250px;
	height:20px;
	margin:10px 0 0 0;
}

.links {
	width:246px;
	margin:20px 0 0 0;
}

.links a {
	text-decoration:none;
	color:#6d6e71;
	font-size:16px;
}

.links a:hover {
	color:#000000;
}

.links p {
	padding:10px 0 0 0;
}

/* additional style */
#bannerarea {
display: none;
border: 0px solid #ff0000;
width: 728px;
height: 90px;
margin: 0pt auto;
padding: 5px 0 0 0;
}
.gallery-list a {
	color: #ffffff;
}
table.photogalleryTable td {
	
	padding:0pt;
}
.gallery-list img {
margin:0 10px 10px 0;
}
.col2 {
margin:0 0 60px 9px;
padding:0 29px 40px 20px;
}
.col2contact {
margin: 0pt;
}
.media {
margin: 0pt;
}
.col2 .links a {
color:#6D6E71;
font-size:16px;
text-decoration:none;
}
.secure {
display:none;
}
.nonsecure {
display:none;
}
.col2 .staytuned p {
color:#b2b2b2;
}
.col2 p a {
font-weight: normal;
color:#b2b2b2;

}
.gallery-list img {
/* height:102px; */
/* width:152px; */
}
